I know that this is a 32 bit dll but still can \ If you need the 64-bit version stick to the docs above.The the vmware-mount utility should then work as expected. I ran the axis2_apache_server.exe and voila !!

Browse other questions tagged ruby-on-rails gem ruby-on-rails-4 puma or ask your own question. Powered by vBulletin Version 4.2.3 Copyright © 2017 vBulletin Solutions, Inc. make: * [mini_ssl.o] Error 1 Gem files will remain installed in C:/Ruby193/lib/ruby/gems/1.9.1/gems/puma-2.6.0 for inspection. The value stored in dll_name is ..//lib/axis2_http_sender.dll.

asked 1 year ago viewed 212 times active 1 year ago Linked 2 axis2_http_server fails to load service library Related 1axis2 xsd:date format issue0Axis2 and Spring1Axis2 wsdl2c not generating all calls the installer will not be able to determine if there is a conflicting version of OpenSSL installed''. You can move it anywhere and it will still work. comment:11 Changed 4 years ago by tastle Hi robe, libxml2-2.dll was the problem.

Sign-up HERE. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. If you have a libxml2.dll, try copying over to libxml2-2.dll and see if that solves your problem.

© Copyright 2017 thedroidblog.com. All rights reserved.